<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000000329266</ID>
<ANCIEN_ID>1DX9661215P23</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM/>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1966-12-15</DATE_PUBLI>
<DATE_TEXTE>1966-12-14</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000000019147">JORF du 15 décembre 1966</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>10961</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>10992</PAGE_FIN_PUBLI>
<TITRE>Décret du 14 décembre 1966</TITRE>
<TITREFULL>Décret du 14 décembre 1966 autorisant la création par le commissariat à l'énergie atomique d'une installation pour maquettes critiques à neutrons rapides au centre d'études nucléaires de Cadarache</TITREFULL>
<AUTORITE/>
<MINISTERE/>
<MCS_TEXT>
<MC>ENERGIE</MC>
<MC>ENERGIE ATOMIQUE</MC>
<MC>ENERGIE NUCLEAIRE</MC>
<MC>NUCLEAIRE</MC>
<MC>CENTRALE NUCLEAIRE</MC>
<MC>CENTRE D'ETUDES ET DE RECHERCHES NUCLEAIRES</MC>
<MC>CEA</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
